<template>
    <div class="option">
    OptionApi
  </div>

  <div class="">
    {{ count }}
  </div>
</template>

<script>
export default {
  name: 'OptionApi',
  components: {
  },
  data () {
    return {
      count: 1234567890
    }
  }
}
</script>

<style lang="scss" scoped>
.option {
  color: red;
}

</style>
